<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Septiembre, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 6, 16 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">267. 1577. Septiembre, 17. </P>
                <I>
                  <P ALIGN="JUSTIFY">Francisco Asensio Valenciano, contra un hombre extranjero llamado Drago, por injurias y golpes.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Francisco Asensio Valenciano<FONT COLOR="#0000ff">(1)</FONT> se querella criminalmente &quot;de un hombre extranjero llamado Drago,<FONT COLOR="#0000ff">(2)</FONT> y contando el caso de mi querella es que, estando en casa de Tene<FONT COLOR="#0000ff">(3)</FONT> y en presencia suya, sobre una paga de cacao, me dijo palabras muy feas y lanz&aacute;ndome palabras infames, y no content&aacute;ndose de todo esto, me dio con la mano un golpe en el rostro, de lo cual me lastim&oacute; muy gravemente. Del cual golpe hice demostraci&oacute;n ante V.m. De lo cual ha incurrido en graves penas, conforme a las leyes de Su Majestad&quot;. Pide su castigo y el embargo de todos sus bienes.</P>
                <P ALIGN="JUSTIFY">Para la informaci&oacute;n, el querellante present&oacute; por su testigo al escribano Crist&oacute;bal Hern&aacute;ndez de Tene, de quien fue recibido juramento. Sobre el caso dijo que &quot;hoy, dicho d&iacute;a, estando en casa deste testigo el dicho Valenciano y otras personas, entr&oacute; en casa deste testigo un hombre extranjero que de vista le conoce y no sabe su nombre; y como entr&oacute; el dicho extranjero, le dijo el dicho Asensio Valenciano: «Se&ntilde;or, ah&iacute; est&aacute;n seis pesos de cacao bueno, ll&eacute;velo y pagarse ha de los cuatro que le debo y guardarme ha los dos». Y a esto este testigo dijo: «Contado va este cacao a ciento cuarenta el tom&iacute;n».<FONT COLOR="#0000ff">(4)</FONT> A lo [<I>cual</I>] respondi&oacute; el dicho hombre extranjero: «No lo he de recibir sino es a ciento cincuenta cacaos al tom&iacute;n»&quot;. Contest&oacute; Asensio: &quot;Ans&iacute; me lo daron a m&iacute; y ans&iacute; lo hab&eacute;is de recibir vos&quot;, y que si no lo quer&iacute;a as&iacute;, entonces, &quot;pues dejadlo, que yo os dar&eacute; el m&aacute;s ruin cacao que hallare&quot;. Coment&oacute; el extranjero: &quot;No me lo hab&eacute;is de dar sino bueno&quot;. Agrega Tene que de este modo, &quot;de palabra en palabras se vinieron a asir de palabras, de suerte que el dicho Valenciano le dijo al dicho extranjero: «Sois un ruin hombre». Y entonces el dicho extranjero se levant&oacute; e dijo: «Vos ment&iacute;s y, si no estuvi&eacute;rades en la casa destos se&ntilde;ores, yo os lo dijera.» Y entonces el dicho Valenciano, con la capa que tra&iacute;a puesta, le dio un capazo en los ojos y rostro y le dijo: «Sois un bellaco cornudo». Y entonces el dicho extranjero arremeti&oacute; a el dicho Valenciano y le dio un golpe, pero este testigo no sabe si fue con la mano o con el cuerpo, mas de que el dicho Valenciano sac&oacute; en el rostro junto al ojo un cardenal colorado a manera de golpe, y luego el dicho Valenciano arremeti&oacute; con su espada que estaba arrimada a la pared y la tom&oacute; en sus manos, e la sac&oacute; de la vaina e arremeti&oacute; contra el dicho extranjero, y el dicho extranjero ech&oacute; mano de una piedra. Y en esto se meti&oacute; de por medio el bachiller Grijalba y se fue cada uno dellos por su lado&quot;. Tene dijo tener 30 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">Asensio present&oacute; por testigo a do&ntilde;a Leonor de Brice&ntilde;o, mujer del dicho Crist&oacute;bal Hern&aacute;ndez de Tene, quien relat&oacute; que estando en su casa Asensio, vino &quot;un extranjero que reside en esta Villa, que no sabe su nombre mas de que si lo ve, lo conocer&aacute;&quot;. Entonces Asensio le dijo que se cobrase los 4 pesos que le deb&iacute;a con los 6 en cacao que ah&iacute; ten&iacute;a, y que los dos restantes se los guardase, a lo que el extranjero contest&oacute; que no quer&iacute;a el cacao &quot;sino a ciento cincuenta cacaos al tom&iacute;n, porque el dicho Valenciano se lo daba a ciento cuarenta; y el dicho Valenciano le dijo que lo hab&iacute;a de tomar aunque no quisiese, pues que as&iacute; se lo daban, y el dicho extranjero dijo que no lo quer&iacute;a tomar, a lo cual el dicho Valenciano respondi&oacute; que lo dejase y que &eacute;l buscar&iacute;a cacao muy ruin para dalle, y el dicho extranjero dijo que se lo hab&iacute;a de dar muy bueno, a lo cual el dicho Valenciano le dijo: «Anda con la ira [<I>sic</I>]<FONT COLOR="#0000ff">(5)</FONT> mala&quot;. Agrega do&ntilde;a Leonor que Valenciano le llam&oacute; &quot;bellaco cornudo&quot;, haciendo levantar al extranjero quien dijo que Valenciano ment&iacute;a. &Eacute;ste, entonces, alz&oacute; los brazos y con la capa dio un capazo en los ojos y rostro al extranjero, quien arremeti&oacute; a Valenciano, se junt&oacute; con &eacute;l y le dio un golpe, que la testigo no sabe con qu&eacute; se lo dio, pero que dej&oacute; &quot;se&ntilde;alado&quot; a Valenciano. &Eacute;ste con la espada desenvainada y desnuda se lanz&oacute; contra el extranjero, &quot;el cual le estaba esperando con una piedra en la mano, diciendo al dicho Valenciano: «Salid ac&aacute; que os tengo de matar». Y en esto se alleg&oacute; [<I>sic</I>] gente e los meti&oacute; en paz&quot;. No firm&oacute; porque dijo que no sab&iacute;a, haci&eacute;ndolo por ella el alcalde mayor Hernando de &Aacute;valos.</P>
                <P ALIGN="JUSTIFY">El tercer testigo presentado por Asensio fue Juan Fern&aacute;ndez Monroy,<FONT COLOR="#0000ff">(6)</FONT> residente en esta Villa, quien dijo que, estando en casa de Tene con Asensio, hab&iacute;a seis pesos en cacao que deb&iacute;a Tene al dicho Asensio; &eacute;ste dijo entonces &quot;a un negrillo del bachiller Grijalba que le fuese a llamar al dicho extranjero, que este testigo no sabe su nombre, mas de que es el que est&aacute; preso al presente. Y as&iacute; vino a la dicha casa el dicho extranjero&quot;. Asensio entonces le dijo que ah&iacute; ten&iacute;a ese cacao y que se cobrara de lo que le deb&iacute;a, a lo que pregunt&oacute; el extranjero: &quot;¿A c&oacute;mo me lo hab&eacute;is de dar?&quot;, a lo que Valenciano le contest&oacute;: &quot;A ciento cuarenta cacaos al tom&iacute;n, que ans&iacute; lo tomaban otros&quot;. El extranjero no estuvo de acuerdo: &quot;No lo tengo de tomar sino a ciento cincuenta cacaos al tom&iacute;n, porque as&iacute; qued&aacute;steis de me lo dar&quot;. Valenciano coment&oacute;: &quot;Pues no lo tom&eacute;is e pedid [<I>a</I>] la Justicia lo que quisi&eacute;redes, que yo os dar&eacute; y buscar&eacute; para daros el m&aacute;s ruin cacao que hallare&quot;. Dijo el extranjero: &quot;Vos me lo dar&eacute;is muy bueno&quot;. Valenciano replic&oacute;: &quot;Tomadlos de ah&iacute; el diablo, estos ruines mercaderes&quot;. El extranjero dijo: &quot;Ment&iacute;s que soy muy hombre de bien&quot;, a&ntilde;adiendo que deb&iacute;a agradecer Valenciano la casa donde estaban. Luego vinieron a las manos, y el extranjero &quot;con el pu&ntilde;o, le dio un pu&ntilde;ete en el rostro junto al ojo&quot;, mientras que Valenciano tom&oacute; &quot;una espada que ten&iacute;a arrimada a unos costales de harina&quot;, la desenvain&oacute; y se fue con ella contra el otro. En eso el bachiller Grijalba y este testigo se metieron de por medio &quot;y se fue cada uno por su parte&quot;. El testigo dijo que ten&iacute;a m&aacute;s de 16 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, el alcalde mayor mand&oacute; prender al extranjero y a Francisco Asensio, lo que hizo el alguacil mayor Alonso de Huete.<FONT COLOR="#0000ff">(7)</FONT> </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Francisco Asensio present&oacute; una petici&oacute;n al alcalde mayor en la que dec&iacute;a que hab&iacute;a puesto querella contra &quot;un extranjero llamado Blas de Drago, sobre haberme dado un golpe en el rostro; y agora, por servicio de Dios y de Santa Mar&iacute;a y por ruego de buenos hombres cristianos, me abajo de la querella&quot;. Ped&iacute;a a Su Merced que &quot;le mande soltar libremente y no hacerle mal ninguno, atento que somos amigos y queremos ganar el santo jubileo&quot;. Agregaba que Su Merced &quot;sea servido de mandarnos soltar de la prisi&oacute;n en que estamos libremente o, a lo menos, en fiado, atento que tengo enfermos a cargo en este pueblo y por no acudir al remedio, podr&iacute;an peligrar&quot;. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n Blas de Drago, &quot;residente en esta Villa&quot;, desde la c&aacute;rcel reconoc&iacute;a que entre &eacute;l y Francisco Asensio hab&iacute;a habido &quot;palabras de enojo en que vinieron a las manos&quot;, pero que era su voluntad y porque as&iacute; hab&iacute;an intercedido buenos hombres, no pedir cosa alguna de Asensio, adem&aacute;s &quot;de que somos amigos ambos a dos&quot; y porque el propio Valenciano se hab&iacute;a apartado de la querella puesta en su contra. Testigos: Pero L&oacute;pez de Herrera, Alonso de Huete y Gonzalo de Herrera, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 19 de septiembre, no obstante, el alcalde mayor visit&oacute; la c&aacute;rcel y tom&oacute; confesi&oacute;n de Blas de Drago, quien dijo tener 35 a&ntilde;os de edad, y que era &quot;natural de Siragusa, que es Se&ntilde;or&iacute;a de por s&iacute; y sujeta a los Reyes de Castilla y a su Corona Real&quot;. Sobre su oficio, dijo &quot;que es hombre de la mar y ha sido maestre e capit&aacute;n de nav&iacute;os y piloto, y que al presente reside en esta Villa de Colima como mercader y a que est&aacute; vendiendo en ella&quot;. Preguntado si conoc&iacute;a a Asensio, respondi&oacute; que &quot;lo conoce en esta Villa de Colima de veinte d&iacute;as a esta parte&quot;. Sobre el incidente relat&oacute; que el martes pasado, Asensio le mand&oacute; llamar con un negrillo para que recibiese cierto cacao en pago de una deuda que le deb&iacute;a, por lo cual este declarante fue a casa de Crist&oacute;bal Hern&aacute;ndez de Tene. Llegando, Asensio le dijo que mirase el cacao si era bueno, pero cuando supo que se lo daba a ciento cuarenta el tom&iacute;n, le dijo que se lo deb&iacute;a de dar a ciento cincuenta cacaos, &quot;como se daba en el pueblo y lo ten&iacute;a concertado con &eacute;l, y que sostuvieron palabras e que el dicho Valenciano le dijo de puto, cornudo e que era un ruin hombre, y este declarante le dijo que ment&iacute;a e que niega haberle dado pu&ntilde;ada e que ni vio si el dicho Valenciano ech&oacute; mano a su espada&quot;, sino que despu&eacute;s &quot;le vio con su espada desenvainada y este declarante tom&oacute; una piedra en la mano e le dijo: «Sal y ac&aacute;, bellaco, que yo ver&eacute; para lo que sois»&quot;. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n el alcalde mayor tom&oacute; confesi&oacute;n al otro detenido, que dijo llamarse Francisco Asensio &quot;y que es natural de Valencia de Arag&oacute;n&quot;. Preguntado sobre su oficio, respondi&oacute; &quot;que no tiene oficio ninguno, mas de que es cirujano que es arte e que de &eacute;l vive en esta Villa de Colima curando algunas personas&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor le interrog&oacute; acerca de &quot;la causa que le movi&oacute; a llamar a Blas Drago «Extranjero ruin e puto cornudo», e porqu&eacute; raz&oacute;n ech&oacute; mano a una espada e la sac&oacute; de la vaina&quot;. Asensio respondi&oacute; que &eacute;l hab&iacute;a mandado llamar a Drago para pagarle una deuda que ten&iacute;a con &eacute;l, y para ello ten&iacute;a seis pesos de cacao. Cuando le pregunt&oacute; Drago a cu&aacute;ntos cacaos le daba el tom&iacute;n, surgi&oacute; la discusi&oacute;n; la diferencia por la que pelearon era de dos tomines. Fue entonces que &eacute;l le dijo &quot;que los tomase de all&iacute;&quot;, a lo cual Drago dijo: &quot;Aunque le pesase, por las barbas se lo hab&iacute;a de dar, llam&aacute;ndole de t&uacute;. Y este declarante, con mucha paciencia, le dijo que fuese bien criado&quot;. No obstante, niega haberle dicho a Drago las palabras insultantes sobre las que le preguntaba el alcalde. Y a&ntilde;adi&oacute; que si tom&oacute; la espada, fue porque Drago se levant&oacute; de la silla y se lanz&oacute; contra &eacute;l, d&aacute;ndole &quot;un golpe en el rostro, un golpe encima del ojo, de lo cual este declarante estuvo aturdido, y como volvi&oacute; en s&iacute;, tom&oacute; una espada suya que ten&iacute;a en la dicha casa de Tene, arrimada a unos costales, y la sac&oacute; de la vaina, e se fue hacia la puerta del dicho aposento, estando el dicho Drago ya fuera, y all&iacute; se asi&oacute; con este declarante el bachiller Grijalba e no le dej&oacute; salir fuera&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, entonces, nombr&oacute; &quot;por promotor fiscal en esta causa a Alonso de Huete, alguacil mayor&quot;,<FONT COLOR="#0000ff">(8)</FONT> poni&eacute;ndole por t&eacute;rmino para presentar la acusaci&oacute;n &quot;hoy en todo el d&iacute;a&quot;, siendo testigo el beneficiado Alonso de Vargas.<FONT COLOR="#0000ff">(9)</FONT> As&iacute; lo hizo el alguacil mayor solicitando para ambos su condena &quot;en las mayores y m&aacute;s grandes penas&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor dict&oacute; sentencia condenando a Drago en 20 pesos de oro com&uacute;n: la mitad, para la C&aacute;mara y Fisco de Su Majestad, &quot;e la otra mitad, para puertas y reparos de la Casa Real&quot;, y en las costas del proceso. Testigos: Baltasar de Alcal&aacute; y Pero L&oacute;pez de Herrera, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">A Francisco Asensio le conden&oacute; en la prisi&oacute;n que hab&iacute;a tenido por pena y en 6 pesos de oro com&uacute;n: la mitad, para la C&aacute;mara de Su Majestad, &quot;y la otra mitad, para reparos y cosas necesarias a la Casa Real, y en seis meses de destierro desta Villa&quot;, m&aacute;s en la espada con la que delinqui&oacute;, y en las costas.</P>
                <P>Caja A8, exp. 6, 16 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La petici&oacute;n la firma &quot;Francisco Asensio Vallensiano&quot; [<I>sic</I>]; pero en el auto siguiente, al presentar sus testigos, es nombrado simplemente &quot;Francisco Valenciano&quot;. Por cierto que estaba avecindado en Colima, al menos, desde 1575: <I>infra</I>, regº 269. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 49.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Es el &uacute;nico expediente donde aparece este marino siciliano.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> En la casa del escribano Crist&oacute;bal Hern&aacute;ndez de Tene cuyo testimonio se presenta a continuaci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Hay una laguna, que as&iacute; interpretamos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> ¿Acaso por &quot;hora mala&quot;?</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Mejor conocido como Juan de Monroy, hijo de Diego Hern&aacute;ndez Monroy y do&ntilde;a Mar&iacute;a de Ocampo: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 335-336. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> El auto lo nombra &quot;Alonso de G&uuml;ete&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Se trata de dos autos distintos por los que se nombra al alguacil promotor fiscal, uno para acusar a Drago, y otro para hacer lo mismo contra Asensio. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Leemos &quot;Alonso de Vargas&quot;, aunque debe tratarse del beneficiado Rodrigo de Vargas, cura y vicario de la Villa de Colima entre 1568 y 1583: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 575. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP6/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP6/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP6/013V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP6/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA8/EXP6/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>